-
  In order to test the Point of Sale module, I will open all cash registers through the wizard
-
  I go to the window to open the cash registers as admin
-
  !record {model: pos.open.statement, id: new_statement_open}:
- 
  I click on the button to open all statements/cash registers
- 
  !python {model: pos.open.statement}: |
    self.open_statement(cr, uid, [ref('new_statement_open')], context={})
